Project

General

Profile

Support #926

Support GCC >= 4.2 for CBFLib compilation

Added by Langlois, Florent over 8 years ago. Updated about 8 years ago.

Status:
Closed
Priority:
Low
Target version:
Start date:
22/04/2011
Due date:
% Done:

100%

Spent time:

Description

find a way to support gcc 4.2 and above for CBFLib compilation:
the file Makefile_LINUX_gcc42 has to be selected.

History

#1 Updated by Petitdemange, Sebastien over 8 years ago

  • Status changed from New to Resolved
  • Target version set to Vertacoo
  • % Done changed from 0 to 100

#2 Updated by Petitdemange, Sebastien about 8 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF